如何安装奔流软件

上网、浏览、聊天、下载等
回复
wei_bj
帖子: 9
注册时间: 2007-12-12 11:41
送出感谢: 0
接收感谢: 0

如何安装奔流软件

#1

帖子 wei_bj » 2008-01-09 17:15

我下载了benliud软件,是bz2结尾的。解压后是一个目录。里面有benliud和language,plugin两个目录,请问如何安装?初学liunx,望赐教!
lyz_new
帖子: 164
注册时间: 2007-05-13 10:59
送出感谢: 0
接收感谢: 0

#2

帖子 lyz_new » 2008-01-09 17:17

不用安装,直接运行“benliud”
wei_bj
帖子: 9
注册时间: 2007-12-12 11:41
送出感谢: 0
接收感谢: 0

#3

帖子 wei_bj » 2008-01-09 17:20

提示:
error while loading shared libraries: libxcomposite.so.l: cannot open shared object file : No such file or directory
wei_bj
帖子: 9
注册时间: 2007-12-12 11:41
送出感谢: 0
接收感谢: 0

#4

帖子 wei_bj » 2008-01-09 17:28

目前提示新的错误
version `GLIBC_2.4' not found
回复

回到 “因特网相关软件”